body{font-family: 'Oxygen'; font-size: 14px;line-height:150%;font-weight:normal; color: #333; margin:0px;background:#fdfdfd;}
p, td, div, span {font-size: 14px;}
p, td, a, span {text-align:left;}
textarea , select, input {padding:5px; font-size:13px;}
input {padding:5px;}
input[type=checkbox], input[type=radio] {border:0px;}

button { font-size: 13pt;border:0px; padding:5px 10px;background:#db2228;color:#ffffff;}
a:link, a:visited { color: #d92227;text-decoration: none;}
a:hover {color: #333230;text-decoration: underline;}
.map-search-from {height:auto;overflow:hidden;}
.map-search-from  .inputs-holder {float:left;}
.map-search-from .v-search-slider {float:left;color:#000;width:260px;margin:20px 20px 0px 10px;;}
.map-search-from select {margin:8px 10px;}
.map-search-from button {float:left;margin:8px 10px !important;}


/* header */
.header {background:#f6f6f6;color:#fff;min-height:155px;padding-top:10px;}

.loading-div {background:url(../img/loadingbar.gif) center center no-repeat;opacity:0.5;}
#latest-properties-list {min-height:574px;}
.gray-box {border:1px solid #DAD6D7;background-color:#F6F6F6;padding:15px;}


.top-contacts {text-align:right;padding-top:3px;float:right;}
.top-contacts a:link, .top-contacts a:visited {margin:0px 5px; display:inline-block;height:32px;line-height:32px;color:#333333;font-size: 16px;}
.top-contacts a:hover {color:#db2429;text-decoration: none;}
.top-social {width:300px;float:right;margin-top:-90px;}



.icon32 {float:left;display:block;width:32px;height:32px;background:url(../img/icons.png);  }
.icon32-phone {background:url(../img/icons.png) -224px 0px no-repeat;}
.icon32-mail {background:url(../img/icons.png)  -192px 0px no-repeat;}
.icon32-paths {background:url(../img/icons.png) 0px -32px no-repeat;}
.icon32-rooms{background:url(../img/icons.png)  -31px -32px no-repeat;}
.icon32-back{background:url(../img/icons.png)  -96px -32px no-repeat;}
.icon32-next{background:url(../img/icons.png)  -128px -32px no-repeat;}
.icon32-parking {background:url(../img/icons.png)  -64px -32px no-repeat;}
.icon32-showall{background:url(../img/icons.png)  -160px -32px no-repeat;}

.icon32-map {background:url(../img/icons.png)  -192px -32px no-repeat;}
.icon32-mcalculator {background:url(../img/icons.png)  -224px -32px no-repeat;}
.icon32-covertor {background:url(../img/icons.png)  -256px -32px no-repeat;}
.icon32-sqft2m2 {background:url(../img/icons.png)  -288px -32px no-repeat;}




.icon64 {float:left;display:block;width:64px;height:64px;}
.icon64-sell {background:#db2429 url(../img/icons.png) 0px -64px no-repeat;}
.icon64-equiry {background:#db2429 url(../img/icons.png) -63px -64px no-repeat;}
.icon64-mortage {background:#db2429 url(../img/icons.png) -128px -64px no-repeat;}
.icon64-currency {background:#db2429 url(../img/icons.png) -192px -64px no-repeat;}

.language-links {width:80px;}

.en:link, .en:visited {background:url(../img/icons.png) 0px 0px no-repeat;}
.ar:link, .ar:visited {background:url(../img/icons.png) -32px 0px no-repeat;margin-right:5px;}
.fb:link, .fb:visited {background:url(../img/icons.png) -64px 0px no-repeat;}
.tw:link, .tw:visited {background:url(../img/icons.png) -96px 0px no-repeat;}
.yt:link, .yt:visited {background:url(../img/icons.png) -128px 0px no-repeat;}
.in:link, .in:visited {background:url(../img/icons.png) -160px 0px no-repeat;}

.orbit-slides-container li {height:400px;overflow:hidden;}
.orbit-slides-container li div {width:100%;height:100%;}
.orbit-container:hover .orbit-timer > span {display: none; }

.top-menu {padding:1px 0px 0px 0px;}
.top-bar {background: transparent;border-top:5px solid #db2429;}   

.search-form {position:relative;z-index:10001;margin-top:-70px;background:#333333;padding:10px 0px 10px 20px;color:#fff;  border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;
}
.inner-form {position:relative;z-index:2;margin-top:0px;background:#333333;padding:10px 0px 10px 20px;}
.search-form select {width:auto;margin-left:10px;border:0px;color:#333;}
.search-form button {padding:8px 12px;margin-left:10px;margin-top:2px;}
.search-form select.pro-type {width:130px;} 
.search-form select.pro-city {width:100px;} 
.search-form select.pro-district {width:180px;} 
.search-form select.pro-beds {width:80px;} 
.search-form select.pro-price {width:100px;} 

.title-p {color:#363233;font-family: 'Oswald';border-bottom:3px solid #333230;}
.property-holder {padding:7px;}
.property-big {border:1px solid #ECECEC;
}


.property-big:hover {
border:2px solid #db2429;
}



.property-big .property-price {position:absolute;right:20px;padding:3px 10px;background:#333333;color:#fff;font-weight:bold;}
.property-big .breadcamps {padding:10px;background:#db2429;color:#fff;}
.property-big .property-details {line-height:32px;padding:3px 10px;color:#555;}
.property-big .property-details div {float:right;width:48px;line-height:32px;color:#db2429;font-size:13px;}


.property-small {border:1px solid #ECECEC;margin-bottom:20px;}
.property-small .breadcamps {font-size:13px;padding:8px 10px;background:#333333;color:#fff;padding-left:85px;margin-top:0px;height:55px;overflow:hidden;}
.property-small .property-price {font-size:11px;float:right;width:50%;padding:3px 0px;text-align:center;background:#db2429;color:#fff;font-weight:bold;}
.property-small .property-listfor{font-size:13px;float:left;width:50%;padding:3px 0px;text-align:center;background:#fff;color:#db2429;font-weight:bold;}
.property-small .property-details {line-height:32px;padding:3px 10px;color:#888;background:#EEEEEE;font-size:13px;}
.property-small .property-details div {float:right;width:40px;line-height:32px;color:#db2429;font-size:11px;}



.featured-badge {position:absolute;z-index:5;margin-top:-4px;margin-left:-4px;pointer-events: none}

.pageing {margin:0px 14px;background:#333333;height:32px;}
.showall {float:right;line-height:32px;font-size:12px;}
.showall span {float:right;}
.showall:link, .showall:visited, .showall:hover {color:#fff;}
.read-more:link, .read-more:visited {text-decoration:underline;font-style: italic;}

.our-agents {border:1px solid #DAD6D7;background-color:#F6F6F6;padding:15px;padding-bottom:30px;}
.our-agents h2 {margin:0px;color:#333333;font-size:25px;}
.our-agents div {border-bottom:1px solid #DAD6D7;margin:15px 0px;padding-bottom:10px;}
.our-agents div img {float:left;margin-right:10px; border:1px solid #DAD6D7;}
.our-agents div h3 {font-size:18px;color:#db2429;margin:0px;}
.our-agents div span {font-size:13px;color:#555555;display:block;}
.our-agents div a:link, .our-agents div a:visited {font-size:12px;color:#555555} 
.our-agents .view-all-agents:link, .our-agents .view-all-agents:visited {font-size:12px;color:#C0C0C0;float:right;} 

.subscribe-newsletter {border:1px solid #DAD6D7;background-color:#F6F6F6;}
.subscribe-newsletter h2 {margin:0px;color:#FFF;font-size:25px;background:#db2429;padding:5px 15px;}
.subscribe-newsletter div {padding:15px 15px 47px 15px;}
.subscribe-newsletter button {float:right;background:#333333;}

.home-buttons a:link, .home-buttons a:visited {line-height:12px;display:block;margin:10px 0px;background:#333333;height:64px;color:#fff;font-size:28px;}
.home-buttons .icon64 {margin-right:15px;}
.home-buttons a:hover {text-decoration:none;background:#db2429;
	    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;	}
    
.footer {background:#333333;padding:15px 0px 0px 0px;}    
.footer h3 {margin:0px 0px 5px 0px; color:#fff;border-bottom:1px solid #5d5d5d;font-size:18px;padding-bottom:3px;}
.footer .sitemap a:link, .footer .sitemap a:visited {display:block;width:50%;float:left;color:#B5B5B5;}
.footer *, .footer a:link, .footer a:visited {color:#B5B5B5;}

.copyrights {padding:5px 0px; font-size:13px;color:#777;}
.poweredby {padding:5px 0px; font-size:13px;color:#777;text-align:right}
.poweredby a:link, .poweredby a:visited {font-size:13px;}


@media only screen and (min-width: 768px) and (max-width: 1000px) {
	.logo {text-align:left;}
	.top-contacts {text-align:right;float:right;background:transparent;}
	.top-social {margin-top:-70px;}
	.orbit-slides-container li {height:400px;}
	#cssmenu {margin-top:-390px;}
	.search-form {margin-top:0px;}
	.search-form select.pro-type, .search-form select.pro-city, .search-form select.pro-district, .search-form select.pro-beds
	, .search-form select.pro-price  {width:90%;margin:2px;}
	.search-form button {margin:2px;}
	.map-search-from  .inputs-holder {float:none;}
		.map-search-from .v-search-slider {float:none;color:#000;margin:20px;width:80%;}

}
	
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.logo {text-align:center;}
	.header {background:#f6f6f6 url();}
	.top-contacts {text-align:center;float:none;background:#c1a22a}
	.top-social {float:right;margin-top:10px;}
	.orbit-slides-container li {height:250px;}
	#cssmenu {margin-top:0px;}
	.search-form {margin-top:56px;}
	.search-form select.pro-type, .search-form select.pro-city, .search-form select.pro-district, .search-form select.pro-beds
	, .search-form select.pro-price  {width:90%;margin:2px;}
	.search-form button {margin:2px;}
		.map-search-from .v-search-slider {float:none;color:#000;margin:20px;width:80%;}
	.map-search-from  .inputs-holder {float:none;}

}
@media only screen and (min-width: 100px) and (max-width: 479px) {
	.logo {text-align:center;}
	.header {background:#f6f6f6 url();}

	.top-contacts {text-align:center;float:none;}
	.top-social {float:right;margin-top:10px;}
	.orbit-slides-container li {height:150px;}
	#cssmenu {margin-top:0px;}
	.search-form {margin-top:56px;}
	.search-form select.pro-type, .search-form select.pro-city, .search-form select.pro-district, .search-form select.pro-beds
	, .search-form select.pro-price  {width:90%;margin:2px;}
	.search-form button {margin:2px;}
		.map-search-from .v-search-slider {float:none;color:#000;margin:20px;width:80%;}

	.map-search-from  .inputs-holder {float:none;}

}

.inner-page-menu #cssmenu {margin-top:0px;background:#252525;z-index:10;}
.inner-page-menu #cssmenu ul {background:#252525;}
.inner-page-menu {/*background:#F6F6F6;*/padding:20px 0px 10px 0px;;}

.breadcamps {margin-top:10px;font-size:13px;}
.breadcamps a:link, .breadcamps a:visited {color:#888;}


.side-menu {border:1px solid #DAD6D7;background-color:#F6F6F6;}
.side-menu div {margin:0px;color:#FFF;font-size:25px;background:#db2429;padding:12px 15px;text-transform:uppercase;}
.side-menu a:link, .side-menu a:visited {font-size:17px;display:block;padding:8px 5px;border-bottom:1px solid #DAD6D7;margin:1px 10px;}
.side-menu a:hover {text-decoration:none;color:#db2429;font-weight:bold;}
.side-menu a:last-child {border-bottom:0px;}

.search-v-form {background:#333333;padding:10px;}
.search-v-form .row {margin:10px 0px;}
.search-v-form h4 {padding-left:17px;color:#fff;}


.agents-list {padding:0px 15px;}


.agents-list div {background-color:#F6F6F6;margin:15px 0px;padding-bottom:5px;}


.agents-list img {float:left;margin-right:10px; border:1px solid #DAD6D7;height:120px;width:120px;}
.agents-list div h3 {font-size:25px;color:#db2429;margin-bottom:0px;}
.agents-list div p {margin-bottom:0px;margin-top:10px;}
.agents-list span {font-size:14px;color:#555555;display:block;}
.agents-list a:link, .agents-list a:visited {font-size:14px;color:#555555}

.blue-txt {color:#db2429;}
.yellow-txt {color:#333333;}
.dark-gray-txt {color:#b1b1b1;}
.left-thumb {float:left;margin-right:10px; border:1px solid #DAD6D7;}
.photo-gallery a {display:block;margin-bottom:15px;border:4px solid #fff;
-webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
}

.faq {margin-bottom:10px;}
.faq .question {background:#db2429;padding:7px 15px;color:#fff;font-size:18px;cursor:pointer;}
.faq .answer {background-color:#F6F6F6;border:1px solid #DAD6D7;padding:7px 15px;}
.faq .answer-a {display:inline-block;background:#333333;padding:5px 9px;color:#fff;font-size:18px;
border-radius: 25px;
-moz-border-radius: 25px;
-webkit-border-radius: 25px;
}

.property-line {border:1px solid #E7E7E7;background-color:#F6F6F6;margin:5px 15px 0px 15px;padding:10px;}
.property-tasks {margin:0px 15px 5px 15px;background-color:#E7E7E7;padding:10px 15px;text-align:right;}
.property-line h3 {color:#db2429;font-size:20px;margin:0px 0px 5px 0px;}
.property-line .photo-gallery a {margin-bottom:0px;}
.property-line .property-price {display:inline-block;background:#333333;padding:5px 9px;color:#fff;font-size:14px;position:absolute;z-index:2;margin-top:114px;right:25px;}
.property-line .listed-for {display:inline-block;background:#db2429;padding:5px 9px;color:#fff;font-size:18px;float:left;margin-right:10px;}
.property-line .location  {padding-top:5px;}

.blue-btn:link ,.blue-btn:visited, .map-view:link ,.map-view:visited ,.yellow-btn:link, .yellow-btn:visited {display:inline-block;font-size:13px;padding:4px 10px;color:#fff;background:#db2429;margin:0px 5px;}
.yellow-btn:link, .yellow-btn:visited {background:#333333; }
.blue-btn:hover ,.yellow-btn:hover, .map-view:hover {background:#b1b1b1;text-decoration:none;}

.map-view:link ,.map-view:visited  {font-size:17px;float:right;position:relative;top:20px;padding:5px 20px;}


.small-text {font-size:13px;}
.blue-box {font-size:18px;padding:10px 15px;color:#fff;background:#db2429;}

.rooms-beds div {width:50px;float:left;text-align:left;font-weight:bold;height:32px;border-right:1px dotted #B5B5B5;}.
.rooms-studio {}


.paging {background:#333333;padding:10px 15px;margin:0px 15px 5px 15px;text-align:center;}
.paging a:link, .paging a:visited {display:inline-block;padding:2px 5px;background:#fff;margin:1px;min-width:30px;text-align:center;}
.paging a:hover {text-decoration:none;}
.paging a.disabledHref {opacity:0.5;cursor:default;}
.share-btn-style:link , .share-btn-style:visited {padding:6px 10px;border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;}

.property-page-price {display:inline-block;background:#db2429;padding:10px;color:#fff;font-size:20px;float:right;margin-top:-20px;margin-bottom:10px;}

.property-page-img {width:100%;
margin-bottom:10px;border:4px solid #fff;
-webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
}

.property-gallery img {width:105px;height:auto;border:4px solid #fff;
-webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);margin:0px 10px 10px 0px;}

.convertions a {display:block;width:32px;height:32px;float:left;margin:20px 10px 0px 0px;}
.right-padding {padding-right:25px;}